/*
======================
CSS3 media queries
======================
*/
/*
===================
 Font stack(s)
===================
*/
/*
=====================
 Colour palette
=====================
*/
/*
==================
 Mixins
==================
*/
/*CSS3 Calc (not inlcuded in Compass)*/
/*
=================
ANIMATIONS
=================
*/
@-webkit-keyframes ball-scale {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}
@keyframes ball-scale {
  0% {
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 0;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes loading {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes loading {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes animatedBackground {
  from {
    opacity: 0;
    background-position: right -250px top 50%;
  }
  to {
    opacity: 1;
    background-position: center center;
  }
}
@keyframes animatedBackground {
  from {
    opacity: 0;
    background-position: right -250px top 50%;
  }
  to {
    opacity: 1;
    background-position: center center;
  }
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -moz-transform: translate3d(0, 100px, 0);
    -ms-transform: translate3d(0, 100px, 0);
    -webkit-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
  }
  to {
    opacity: 1;
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -moz-transform: translate3d(0, 100px, 0);
    -ms-transform: translate3d(0, 100px, 0);
    -webkit-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
  }
  to {
    opacity: 1;
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}
/* line 167, ../sass/_base.scss */
.fadeInUp {
  -moz-animation-name: fadeInUp;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -moz-animation-duration: 2s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

/* line 172, ../sass/_base.scss */
.animated {
  -moz-animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@media screen and (max-width: 1500px) {
  /* line 10, ../sass/responsive.scss */
  .container {
    padding: 0 50px 0 157px;
  }
}
@media screen and (max-width: 1380px) {
  /* line 17, ../sass/responsive.scss */
  .intro-links .block {
    width: 31%;
    min-height: 450px;
  }
  /* line 21, ../sass/responsive.scss */
  .intro-links .block.wide {
    width: 38%;
  }
  /* line 27, ../sass/responsive.scss */
  .intro-links .block .text-wrap .content-wrap h2,
  .intro-links .block .text-wrap .content-wrap h3 {
    font-size: 1.788rem;
  }

  /* line 38, ../sass/responsive.scss */
  .link-block-slider .link-block .content-wrap {
    padding: 75px 50px 40px 0;
  }

  /* line 48, ../sass/responsive.scss */
  .image-and-text-section .link-blocks .link-block .content-side .content-wrap {
    padding: 40px 40px;
  }
}
@media screen and (max-width: 1300px) {
  /* line 60, ../sass/responsive.scss */
  .top-banner .banner-text h1,
  .top-banner .banner-text h2 {
    font-size: 2.75rem;
  }
  /* line 65, ../sass/responsive.scss */
  .top-banner .banner-text p {
    font-size: 1rem;
  }

  /* line 73, ../sass/responsive.scss */
  footer .top-footer .col,
  footer .top-footer .col.first {
    width: 50%;
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 1200px) {
  /* line 83, ../sass/responsive.scss */
  .container {
    padding: 0 30px 0 137px;
  }
  /* line 86, ../sass/responsive.scss */
  #mobile-wrapper .container {
    padding: 0 30px 0 30px;
  }

  /* line 93, ../sass/responsive.scss */
  .link-blocks .link-block .image-side {
    min-height: 450px;
  }

  /* line 100, ../sass/responsive.scss */
  footer .one-fifth {
    width: -moz-calc(50% - 20px);
    width: -webkit-calc(50% - 20px);
    width: calc(50% - 20px);
    margin-right: 40px;
    margin-bottom: 40px;
  }
  /* line 105, ../sass/responsive.scss */
  footer .one-fifth:nth-child(5n + 5) {
    margin-right: 40px;
    width: -moz-calc(50% - 20px);
    width: -webkit-calc(50% - 20px);
    width: calc(50% - 20px);
  }
  /* line 110, ../sass/responsive.scss */
  footer .one-fifth:last-child, footer .one-fifth:nth-child(2n + 2) {
    margin-right: 0;
  }
  /* line 115, ../sass/responsive.scss */
  footer .one-fifth:last-child {
    margin-bottom: 0;
  }
  /* line 120, ../sass/responsive.scss */
  footer .top-footer {
    margin-bottom: 100px;
  }
  /* line 124, ../sass/responsive.scss */
  footer .top-footer .social-menu li {
    margin-right: 10px;
    display: inline-block;
  }
  /* line 128, ../sass/responsive.scss */
  footer .top-footer .social-menu li:last-child {
    margin-right: 0;
  }

  /* line 138, ../sass/responsive.scss */
  .top-banner.half-width .overlay {
    width: 60%;
  }
  /* line 143, ../sass/responsive.scss */
  .top-banner.half-width .banner-text .text-wrap {
    width: calc(70% - 137px);
    max-width: 520px;
  }
  /* line 151, ../sass/responsive.scss */
  .top-banner.sectors-slider .overlay {
    background-color: rgba(0, 0, 0, 0.6);
  }

  /* line 158, ../sass/responsive.scss */
  .basic-content .two-thirds {
    width: -moz-calc(66% - 40px);
    width: -webkit-calc(66% - 40px);
    width: calc(66% - 40px);
    margin-right: 80px;
  }
  /* line 162, ../sass/responsive.scss */
  .basic-content .two-thirds + .one-third {
    width: -moz-calc(33.333% - 40px);
    width: -webkit-calc(33.333% - 40px);
    width: calc(33.333% - 40px);
  }

  /* line 170, ../sass/responsive.scss */
  .owl-carousel.banner-slider .owl-nav {
    right: 0;
    left: auto;
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}
@media screen and (max-width: 1100px) {
  /* line 180, ../sass/responsive.scss */
  .blog-item {
    width: 100%;
    margin-right: 0;
    min-height: 400px;
  }

  /* line 187, ../sass/responsive.scss */
  .basic-content .two-thirds {
    width: -moz-calc(60% - 20px);
    width: -webkit-calc(60% - 20px);
    width: calc(60% - 20px);
    margin-right: 40px;
  }
  /* line 191, ../sass/responsive.scss */
  .basic-content .two-thirds + .one-third {
    width: -moz-calc(40% - 20px);
    width: -webkit-calc(40% - 20px);
    width: calc(40% - 20px);
  }
}
@media screen and (max-width: 1024px) {
  /* line 199, ../sass/responsive.scss */
  .section {
    margin-bottom: 80px;
  }

  /* line 204, ../sass/responsive.scss */
  .basic-content .half {
    width: 100%;
    margin-right: 0;
  }
  /* line 208, ../sass/responsive.scss */
  .basic-content .half:nth-of-type(2n + 2), .basic-content .half:last-child {
    margin-right: 0;
  }
  /* line 213, ../sass/responsive.scss */
  .basic-content .half:first-child {
    margin-bottom: 40px;
  }
  /* line 218, ../sass/responsive.scss */
  .basic-content h2,
  .basic-content h3 {
    width: 100%;
  }
  /* line 224, ../sass/responsive.scss */
  .basic-content img.scrolling {
    position: relative;
  }

  /* line 232, ../sass/responsive.scss */
  .link-blocks .link-block .image-side,
  .link-blocks .link-block .content-side {
    width: 50%;
  }
  /* line 237, ../sass/responsive.scss */
  .link-blocks .link-block + .link-block {
    margin-top: 80px;
  }

  /* line 244, ../sass/responsive.scss */
  .top-banner h1,
  .top-banner h2 {
    font-size: 2.75rem;
  }

  /* line 251, ../sass/responsive.scss */
  header #mobile-wrapper {
    padding: 85px 0;
  }
  /* line 256, ../sass/responsive.scss */
  header #mobile-wrapper .mobile-menu li a {
    font-size: 2.8rem;
    padding: 12.5px 0;
  }
  /* line 263, ../sass/responsive.scss */
  header #mobile-wrapper .mobile-menu li .sub-menu li a {
    padding: 12.5px 0;
  }
  /* line 274, ../sass/responsive.scss */
  header #mobile-wrapper .desktop .mobile-menu li .sub-menu {
    left: 300px;
  }

  /* line 286, ../sass/responsive.scss */
  #content-wrapper .sector-section ul li {
    margin: 0 40px 40px 0;
  }
  /* line 290, ../sass/responsive.scss */
  .sector-section ul li a {
    font-size: 1.4rem;
  }

  /* line 298, ../sass/responsive.scss */
  .scroll-section .scrolling {
    -moz-transform: translate3d(0px, 0, 0px) !important;
    -ms-transform: translate3d(0px, 0, 0px) !important;
    -webkit-transform: translate3d(0px, 0, 0px) !important;
    transform: translate3d(0px, 0, 0px) !important;
  }
}
@media screen and (max-width: 1000px) {
  /* line 305, ../sass/responsive.scss */
  .intro-links {
    margin-top: -80px;
  }
  /* line 308, ../sass/responsive.scss */
  .intro-links .block {
    width: 100%;
    height: 400px;
    min-height: 401px;
  }
  /* line 313, ../sass/responsive.scss */
  .intro-links .block.half-block, .intro-links .block.wide {
    width: 100%;
  }

  /* line 322, ../sass/responsive.scss */
  .link-block-slider .link-block .flex-wrap {
    flex-flow: column;
  }
  /* line 326, ../sass/responsive.scss */
  .link-block-slider .link-block .content-side,
  .link-block-slider .link-block .image-side {
    width: 100%;
  }
  /* line 331, ../sass/responsive.scss */
  .link-block-slider .link-block .content-wrap {
    padding: 0px 0 40px 0;
  }
  /* line 336, ../sass/responsive.scss */
  .link-block-slider .link-block.left .flex-wrap {
    flex-direction: column;
  }
  /* line 340, ../sass/responsive.scss */
  .link-block-slider .link-block.left .content-wrap {
    padding: 0px 0 40px 0;
  }
  /* line 348, ../sass/responsive.scss */
  .link-block-slider .link-block-slider .owl-carousel .owl-dots {
    margin-top: 40px;
  }

  /* line 355, ../sass/responsive.scss */
  .image-section .title-wrap {
    width: 100%;
    max-width: 100%;
  }

  /* line 361, ../sass/responsive.scss */
  .top-banner .mouse-scroll {
    bottom: 110px;
  }

  /* line 367, ../sass/responsive.scss */
  .link-block .flex-wrap {
    flex-flow: column;
  }
  /* line 371, ../sass/responsive.scss */
  .link-block .content-side {
    width: 100%;
  }
  /* line 375, ../sass/responsive.scss */
  .link-block .image-side {
    width: 100%;
  }

  /* line 380, ../sass/responsive.scss */
  .image-and-text-section {
    padding-left: 107px;
  }
  /* line 384, ../sass/responsive.scss */
  .image-and-text-section .link-blocks .link-block {
    flex-flow: column;
  }
  /* line 387, ../sass/responsive.scss */
  .image-and-text-section .link-blocks .link-block .content-side {
    width: 100%;
  }
  /* line 391, ../sass/responsive.scss */
  .image-and-text-section .link-blocks .link-block .image-side {
    width: 100%;
  }

  /* line 398, ../sass/responsive.scss */
  .one-fourth {
    margin-right: 30px;
    width: -moz-calc(25% - 15px);
    width: -webkit-calc(25% - 15px);
    width: calc(25% - 15px);
  }

  /* line 403, ../sass/responsive.scss */
  .three-fourths {
    width: -moz-calc(75% - 15px);
    width: -webkit-calc(75% - 15px);
    width: calc(75% - 15px);
  }

  /* line 409, ../sass/responsive.scss */
  .basic-content .wpcf7 h2,
  .basic-content .wpcf7 h3 {
    font-size: 3rem;
  }
}
@media screen and (max-width: 950px) {
  /* line 419, ../sass/responsive.scss */
  .link-blocks .link-block {
    flex-direction: column;
  }
  /* line 422, ../sass/responsive.scss */
  .link-blocks .link-block .image-side,
  .link-blocks .link-block .content-side {
    width: 100%;
  }
  /* line 427, ../sass/responsive.scss */
  .link-blocks .link-block .image-side h3.before-title,
  .link-blocks .link-block .content-side h3.before-title {
    margin-bottom: 20px;
  }
  /* line 433, ../sass/responsive.scss */
  .link-blocks .link-block.left-side {
    flex-flow: column;
  }

  /* line 441, ../sass/responsive.scss */
  footer .bottom-footer .one-third,
  footer .bottom-footer .two-thirds {
    width: 100%;
  }
  /* line 445, ../sass/responsive.scss */
  footer .bottom-footer .one-third .rooster,
  footer .bottom-footer .two-thirds .rooster {
    text-align: left;
    margin: 0;
  }
  /* line 451, ../sass/responsive.scss */
  footer .bottom-footer .two-thirds {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 868px) {
  /* line 459, ../sass/responsive.scss */
  .main-logo {
    top: 120px;
  }
  /* line 462, ../sass/responsive.scss */
  .main-logo img {
    max-width: 250px;
  }

  /* line 467, ../sass/responsive.scss */
  .top-banner {
    margin-bottom: 60px;
  }
  /* line 470, ../sass/responsive.scss */
  .top-banner .mouse-scroll {
    right: 30px;
    bottom: 90px;
    left: auto;
  }
  /* line 476, ../sass/responsive.scss */
  .top-banner .bottom {
    bottom: 40px;
  }
  /* line 481, ../sass/responsive.scss */
  .top-banner.half-width .overlay {
    width: 100%;
  }
  /* line 486, ../sass/responsive.scss */
  .top-banner.half-width .banner-text .text-wrap {
    width: 100%;
  }
  /* line 492, ../sass/responsive.scss */
  .top-banner .container {
    padding-top: 200px;
  }

  /* line 497, ../sass/responsive.scss */
  .intro-links {
    margin-top: -60px;
  }
  /* line 501, ../sass/responsive.scss */
  .intro-links .block .text-wrap {
    padding: 30px 20px;
  }

  /* line 507, ../sass/responsive.scss */
  header {
    width: 100%;
    height: auto;
    left: 0;
  }
  /* line 512, ../sass/responsive.scss */
  header .header-wrap {
    text-align: unset;
    padding: 10px 30px;
    width: 100%;
    height: 65px;
  }
  /* line 519, ../sass/responsive.scss */
  header .logo {
    max-width: 45px;
  }
  /* line 523, ../sass/responsive.scss */
  header .centered {
    position: relative;
    top: auto;
    left: auto;
    float: right;
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  /* line 531, ../sass/responsive.scss */
  header .hamburger {
    position: relative;
    top: 10px;
  }
  /* line 536, ../sass/responsive.scss */
  header #mobile-wrapper {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: -100%;
    padding: 100px 0 60px 0;
  }
  /* line 544, ../sass/responsive.scss */
  header #mobile-wrapper .widget-area {
    margin-top: unset;
  }
  /* line 547, ../sass/responsive.scss */
  header #mobile-wrapper .widget-area .half {
    width: 100%;
    margin-right: 0;
  }
  /* line 555, ../sass/responsive.scss */
  header.open #mobile-wrapper {
    left: 0;
  }

  /* line 561, ../sass/responsive.scss */
  .main-logo a {
    margin-left: 1px;
  }

  /* line 565, ../sass/responsive.scss */
  .container {
    padding: 0 30px 0 30px;
  }

  /* line 569, ../sass/responsive.scss */
  .image-and-text-section {
    padding-left: 0;
  }
  /* line 574, ../sass/responsive.scss */
  .image-and-text-section .link-blocks .link-block .image-side {
    min-height: 350px;
  }

  /* line 584, ../sass/responsive.scss */
  .link-blocks .link-block .content-side .content-wrap {
    padding: 40px 20px;
  }
  /* line 587, ../sass/responsive.scss */
  .image-and-text-section .link-blocks .link-block .content-side .content-wrap {
    padding: 40px 20px;
  }
  /* line 593, ../sass/responsive.scss */
  .link-blocks .link-block .image-side {
    min-height: 350px;
  }

  /* line 600, ../sass/responsive.scss */
  .basic-content img {
    margin: 60px 0;
  }

  /* line 605, ../sass/responsive.scss */
  .arrow-link {
    width: 60px;
    height: 60px;
    padding: 14px 0;
  }
  /* line 610, ../sass/responsive.scss */
  .arrow-link:after {
    left: 13px;
  }
  /* line 614, ../sass/responsive.scss */
  .arrow-link:after, .arrow-link:before {
    font-size: 35px;
  }
  /* line 620, ../sass/responsive.scss */
  .arrow-link:hover:before {
    left: 13px;
  }

  /* line 627, ../sass/responsive.scss */
  .blog-item .post-wrap {
    padding: 30px 20px;
  }
  /* line 631, ../sass/responsive.scss */
  .blog-item h2 {
    font-size: 1.8rem;
  }

  /* line 636, ../sass/responsive.scss */
  .mobile {
    display: block;
  }

  /* line 640, ../sass/responsive.scss */
  .desktop {
    display: none;
  }

  /* line 646, ../sass/responsive.scss */
  .link-block-slider .owl-carousel .owl-dots {
    margin-top: 50px;
  }

  /* line 652, ../sass/responsive.scss */
  footer {
    padding: 60px 0 0 0;
  }

  /* line 657, ../sass/responsive.scss */
  .basic-content .two-thirds {
    width: 100%;
    margin-right: 0;
  }
  /* line 661, ../sass/responsive.scss */
  .basic-content .two-thirds + .one-third {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  /* line 671, ../sass/responsive.scss */
  .top-banner .banner-text h1,
  .top-banner .banner-text h2 {
    margin-bottom: 40px;
    font-size: 2rem;
  }

  /* line 680, ../sass/responsive.scss */
  .main-content .table-wrap {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  /* line 685, ../sass/responsive.scss */
  .main-content table {
    font-size: 0.9em;
  }
  /* line 688, ../sass/responsive.scss */
  .main-content table th,
  .main-content table td {
    padding: 8px;
  }

  /* line 695, ../sass/responsive.scss */
  .map-section {
    min-height: 400px;
    height: 400px;
  }

  /* line 701, ../sass/responsive.scss */
  footer .one-fifth {
    width: 100%;
    margin-right: 0;
  }
  /* line 705, ../sass/responsive.scss */
  footer .one-fifth:nth-child(5n + 5) {
    margin-right: 0px;
    width: 100%;
  }
  /* line 711, ../sass/responsive.scss */
  footer .two-thirds,
  footer .one-third {
    width: 100%;
    margin-right: 0;
  }
  /* line 717, ../sass/responsive.scss */
  footer .top-footer {
    margin-bottom: 60px;
  }

  /* line 722, ../sass/responsive.scss */
  .one-fourth,
  .three-fourths {
    width: 100%;
  }

  /* line 730, ../sass/responsive.scss */
  #content-wrapper .sector-section ul li {
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 5px;
  }
  /* line 736, ../sass/responsive.scss */
  .sector-section ul li a {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 680px) {
  /* line 746, ../sass/responsive.scss */
  .main-logo img {
    max-width: 220px;
  }

  /* line 751, ../sass/responsive.scss */
  .top-banner {
    height: auto;
    min-height: 500px;
  }
  /* line 755, ../sass/responsive.scss */
  .top-banner .container {
    display: block;
  }
  /* line 759, ../sass/responsive.scss */
  .top-banner .container .banner-text p br {
    display: none;
  }
  /* line 765, ../sass/responsive.scss */
  .top-banner .mouse-scroll {
    display: none;
  }

  /* line 770, ../sass/responsive.scss */
  .owl-carousel.banner-slider .owl-nav {
    left: 30px;
    right: auto;
  }

  /* line 775, ../sass/responsive.scss */
  .intro-links {
    margin-top: 0;
  }
  /* line 778, ../sass/responsive.scss */
  .intro-links .block .text-wrap {
    display: block;
    height: auto;
  }
  /* line 782, ../sass/responsive.scss */
  .intro-links .block .text-wrap .content-wrap {
    margin-bottom: 20px;
  }

  /* line 788, ../sass/responsive.scss */
  .basic-content .table-wrap {
    overflow: auto;
  }
  /* line 791, ../sass/responsive.scss */
  .basic-content .table-wrap table {
    width: 600px !important;
  }

  /* line 796, ../sass/responsive.scss */
  .social-menu.fixed {
    display: none;
    visibility: hidden;
  }

  /* line 810, ../sass/responsive.scss */
  footer .top-footer .col,
  footer .top-footer .col.first {
    width: 100%;
    padding-right: 50px;
  }
  /* line 816, ../sass/responsive.scss */
  footer .top-footer .col.last {
    right: auto;
    width: auto;
    position: relative;
  }
  /* line 821, ../sass/responsive.scss */
  footer .top-footer .col.last ul li {
    margin: 0 10px 10px 10px;
  }
}
@media screen and (max-width: 400px) {
  /*.container {
  	padding: 0 20px 0 20px;
  }*/
  /* line 835, ../sass/responsive.scss */
  header .header-wrap {
    padding: 10px 20px;
  }

  /* line 840, ../sass/responsive.scss */
  header #mobile-wrapper .widget-area .logo {
    max-width: 160px;
  }

  /* line 846, ../sass/responsive.scss */
  .top-banner .banner-text h1,
  .top-banner .banner-text h2 {
    margin-bottom: 20px;
    font-size: 1.8rem;
  }
  /* line 852, ../sass/responsive.scss */
  .top-banner .banner-text p {
    font-size: 0.875rem;
  }

  /* line 858, ../sass/responsive.scss */
  .owl-carousel.banner-slider .owl-nav {
    left: 20px;
  }

  /* line 866, ../sass/responsive.scss */
  .intro-links .block .text-wrap .content-wrap h2,
  .intro-links .block .text-wrap .content-wrap h3 {
    font-size: 1.6rem;
  }

  /* line 875, ../sass/responsive.scss */
  .before-title,
  h2.before-title,
  .top-banner .banner-text h2.before-title {
    font-size: 1rem;
    margin-bottom: 20px;
  }

  /* line 882, ../sass/responsive.scss */
  h2,
  .basic-content h2,
  .basic-content h3 {
    font-size: 1.4rem;
  }

  /* line 892, ../sass/responsive.scss */
  footer ul li.level-0 > a {
    font-size: 1.075rem;
    margin-bottom: 15px;
  }

  /* line 906, ../sass/responsive.scss */
  header #mobile-wrapper .mobile .mobile-menu li a {
    font-size: 1.6rem;
  }
  /* line 910, ../sass/responsive.scss */
  header #mobile-wrapper .mobile .mobile-menu li .mobile-expand {
    font-size: 1.6rem;
    top: 17px;
  }

  /* line 922, ../sass/responsive.scss */
  .basic-content .wpcf7 h2,
  .basic-content .wpcf7 h3 {
    font-size: 1.6rem;
  }
}
/*
============================
HEIGHT BASED MEDIA QUERIES
============================
*/
@media screen and (max-height: 920px) {
  /* line 938, ../sass/responsive.scss */
  header #mobile-wrapper .desktop .mobile-menu li.level-0 a {
    padding: 10px 0;
  }
}
@media screen and (max-height: 880px) {
  /* line 946, ../sass/responsive.scss */
  header #mobile-wrapper .mobile-menu {
    margin-bottom: 20px;
  }
  /* line 949, ../sass/responsive.scss */
  header #mobile-wrapper .mobile-menu li a {
    padding: 12px 0;
  }
}
@media screen and (max-height: 820px) {
  /* line 958, ../sass/responsive.scss */
  header #mobile-wrapper .container {
    height: auto;
    margin-bottom: 30px;
  }
  /* line 962, ../sass/responsive.scss */
  header #mobile-wrapper .container .nav-wrap {
    position: relative;
    top: auto;
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
  /* line 969, ../sass/responsive.scss */
  header #mobile-wrapper .widget-area {
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
  }
  /* line 975, ../sass/responsive.scss */
  header #mobile-wrapper .widget-area .container {
    margin: 0;
  }
}
@media screen and (max-height: 880px) and (min-width: 868px) {
  /* line 983, ../sass/responsive.scss */
  header #mobile-wrapper {
    padding-top: 50px;
  }
}
@media screen and (max-height: 750px) and (min-width: 868px) {
  /* line 989, ../sass/responsive.scss */
  .top-banner .mouse-scroll {
    left: auto;
    right: 50px;
  }

  /* line 994, ../sass/responsive.scss */
  .main-logo {
    top: 25px;
  }
}
